-- -------------------------------------------------------------------------- --
-- FlightMaster zhCN Localization                                             --
-- Please make sure to save this file as UTF-8. ¶                             --
-- -------------------------------------------------------------------------- --
if GetLocale() ~= "zhCN" then return end
FlightMaster_Locales:CreateLocaleTable({
["Open GUI"] = true,
["Minimap-Button"] = true,

["click & move"] = "点击移动",
["click & resize"] = true,

["Flight duration: %s new times added."] = true,

["Cost"] = "花费",
["Time"] = true,
["Flown %s times"] = "飞行 %s 次",
["Hops"] = true,
["estimated"] = "(预估)", -- short for estimated
["reversed"] = "(逆向)", -- short for reversed
["Time recording stopped."] = true,

["Start"] = true,
["Destination"] = true,

["NPC-ID"] = true,
["Flight point"] = true,
["Unknown!"] = UNKNOWN.."!",
["No data. Visit a flight master!"] = true,
["Latest Update"] = true,
["Missing flight point!"] = true,
["Currently unreachable!"] = true,
["Never seen with %s."] = true,

-- Taxi Map Options
["Show missing flight points"] = true,
["Show overview"] = true,
["Correct FrameLevel"] = true,

-- World View
["Normal"] = true,
["Energy"] = true,
 ["Energy Saving Mode"] = true,
 ["3D World: OFF"] = true,
 ["User Interface: OFF"] = true,
 ["Sound: OFF"] = true,
["Panorama"] = true,

-- Exceptions
["Available at level %s"] = true,
["LVL"] = true, -- short for Level

["%s only"] = true,
["C"] = true, -- short for Class

["Available after quest id=%s"] = true,
["+Q"] = true, -- short for available after Quest

["Unavailable after quest id=%s"] = true,
["-Q"] = true, -- short for unavailable after Quest

["Underwater"] = true,
["UW"] = true, -- short for underwater

["Aldor only"] = true,
["Scryers only"] = true,
["F"] = true, -- short for Faction (Aldor or Scryers, Burning Crusade)

["Same flight point as %s, but in a different phase."] = true,
})